@charset "UTF-8";

h2 {
	background: url("../../img/company/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}

#main h3.vision {
	background: url("../../img/company/company-h3-01.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.outline {
	background: url("../../img/company/company-h3-02.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h4{
	border-left:solid 4px #C00;
	padding-left:1em;
}
#main p {
	line-height:1.8em
}
.sub-box-inner tr {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	border-left:solid 1px #988573;
}
.sub-box-inner th {
	border-top:solid 1px #988573;
	border-left:solid 1px #988573;
	background:#eed8c6;
	width:30%;
	padding:8px 0;
}
.sub-box-inner td {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	width:80%;
	padding:8px 1em 8px 1em;
}
.sub-box-inner table {
	border-bottom:solid 1px #988573;
}
.data-box dd {
	margin-top:10px;
}
p.str{font-size:110%;
	line-height:1.6em;
}